* {
  box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;
  padding: 0;
  margin: 0;
  border: 0;
}

section, article, aside, footer, header, nav, hgroup {  
  display: block;  
}

@font-face {
  font-family: 'Sorts Mill Goudy';
  src: url('/GoudyStM-webfont.woff');
}

@font-face {
  font-family: 'Sorts Mill Goudy';
  src: url('/GoudyStM-Italic-webfont.woff');
  font-style: italic;
}

html {
  background: #dad3d1;
  font-family: 'Sorts Mill Goudy', 'Goudy Old Style', serif;
  font-size: 18px;
  line-height: 150%;
  font-style: normal;
}

div.header {
  background: #ffd108 no-repeat 20px 20px;
  padding: 20px;
  height: 250px;
  font-size: 200%;
  line-height: 180%;
}

div.article {
  padding: 25px 140px 25px 240px;
}

div.aside {
  padding: 25px 140px 25px 240px;
}

p + p { margin-top: 0.5em; }
ul { margin-top: 0.5em; }

nav {
  padding: 0px 280px 0px;
  float: right;
}

nav ul {
  float: left;
  width: 100%;
  padding: 0;
  margin: 0;
  list-style-type: none;
}
nav ul a {
  float: left;
  width: 6em;
  text-decoration: none;
  color: black;
  padding:0.2em 0.6em;
}
nav a:hover {
  color: black;
  background-color:#ff7d08;
}
nav a:link, nav a:visited, nav a:active {
  color: black;
}
nav li {
  display:inline;
}

a:link {color:#ff7d08;}
a:visited {color:#ff7d08;}
a:hover {color:#ff7d08;}
a:active {color:#ff7d08;}


table a:link {
	color: #777;
	font-weight: bold;
}
table a:visited {
	color: #999999;
	font-weight:bold;
}
table a:active,
table a:hover {
	color: #bd5a35;
	text-decoration:underline;
}
table {
	color:#777;
	font-size:14px;
	text-shadow: 1px 1px 0px #fff;
	background:#eaebec;
	margin:20px;
	border:#ccc 1px solid;

	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;

	-moz-box-shadow: 0 1px 2px #d1d1d1;
	-webkit-box-shadow: 0 1px 2px #d1d1d1;
	box-shadow: 0 1px 2px #d1d1d1;
}
table th {
	padding:21px 25px 22px 25px;
	border-top:1px solid #fafafa;
	border-bottom:1px solid #e0e0e0;

	background: #ededed;
	background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#ebebeb));
	background: -moz-linear-gradient(top,  #ededed,  #ebebeb);
}
table th:first-child {
	text-align: left;
	padding-left:20px;
}
table tr:first-child th:first-child {
	-moz-border-radius-topleft:3px;
	-webkit-border-top-left-radius:3px;
	border-top-left-radius:3px;
}
table tr:first-child th:last-child {
	-moz-border-radius-topright:3px;
	-webkit-border-top-right-radius:3px;
	border-top-right-radius:3px;
}
table tr {
	text-align: center;
	padding-left:20px;
}
table td:first-child {
	text-align: left;
	padding-left:20px;
	border-left: 0;
}
table td {
	padding:18px;
	border-top: 1px solid #ffffff;
	border-bottom:1px solid #e0e0e0;
	border-left: 1px solid #e0e0e0;

	background: #fafafa;
	background: -webkit-gradient(linear, left top, left bottom, from(#fbfbfb), to(#fafafa));
	background: -moz-linear-gradient(top,  #fbfbfb,  #fafafa);
}
table tr.even td {
	background: #f6f6f6;
	background: -webkit-gradient(linear, left top, left bottom, from(#f8f8f8), to(#f6f6f6));
	background: -moz-linear-gradient(top,  #f8f8f8,  #f6f6f6);
}
table tr:last-child td {
	border-bottom:0;
}
table tr:last-child td:first-child {
	-moz-border-radius-bottomleft:3px;
	-webkit-border-bottom-left-radius:3px;
	border-bottom-left-radius:3px;
}
table tr:last-child td:last-child {
	-moz-border-radius-bottomright:3px;
	-webkit-border-bottom-right-radius:3px;
	border-bottom-right-radius:3px;
}
table tr:hover td {
	background: #f2f2f2;
	background: -webkit-gradient(linear, left top, left bottom, from(#f2f2f2), to(#f0f0f0));
	background: -moz-linear-gradient(top,  #f2f2f2,  #f0f0f0);	
}

